prefix=/clangarm64
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=aarch64-w64-mingw32
mtcflags=
mtlibs=

Name: gpg-error
Description: GPG Runtime
Version: 1.60
Cflags: -I${includedir}
Libs: -L${libdir} -lgpg-error
Libs.private: -lws2_32 -lintl -liconv
URL: https://www.gnupg.org/software/libgpg-error/index.html
